PyPI Stats

Search

All packages
Top packages

Track packages

tensorflow-data-validation


PyPI page
Home page
Author: Google LLC
License: Apache 2.0
Summary: A library for exploring and validating machine learning data.
Latest version: 1.0.0
Required dependencies: absl-py | apache-beam | joblib | numpy | pandas | protobuf | pyarrow | six | tensorflow | tensorflow-metadata | tfx-bsl
Optional dependencies: ipython | scikit-learn

Downloads last day: 173,952
Downloads last week: 1,162,592
Downloads last month: 5,430,444